@charset "utf-8";

/*========================================================================================
namlongsoft.com
========================================================================================*/

/* Genral
========================================================================================*/
* { margin:0; padding:0;}
body{
	font:14px/1.2 'Open Sans', sans-serif;
	color: #3a3939;
	font-weight: 400;
	background: url(../img/bg-body.png) repeat;
}
:focus { outline:none;}
ol,ul{list-style:none;margin: 0}
p{margin: 0}
textarea { resize: none; }
a { text-decoration: none;}
a:hover {text-decoration: none;}
.container {
	max-width: 1230px;
}
address {
	margin: 0
}
.form-control {
	font-family:'Open Sans', sans-serif;
	/*text-transform: uppercase;*/
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	margin: 0;
}
h1 {
	font-size: 40px;
	font-family: 'Bitter';
}
h2 {
	font-size: 30px;
	font-family: 'Bitter';
}
img ,button ,a{
 	transition: all .5s ease-in;
 	-moz-transition: all .5s ease-in;
 	-webkit-transition: all .5s ease-in;
 	-o-transition: all .5s ease-in;
 }
strong {
	font-weight: 700
}
/*  Button
================================*/
button{
	border:0;
	background: none;
	vertical-align: middle;
}
.view-now {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	-webkit-box-shadow: 0 2px rgba(45,39,33,.32);
	-moz-box-shadow: 0 2px rgba(45,39,33,.32);
	box-shadow: 0 2px rgba(45,39,33,.32);
	line-height: 20px;
	background-color: #ff9600;
	color: #fff !important;
	font-family: 'Bitter';
	font-weight: 700;
	margin: 10px 0;
	text-transform: uppercase;
	font-size: 14px;
	padding: 7px 30px;
	text-shadow: 0 2px rgba(45,39,33,.32);
}
.view-now.large {
	font-size: 18px;
	padding: 13px 30px
}
.view-now:hover {
	background-color: #ff7f00 !important;
	color: #fff !important;
}
.view-now:focus {
	-webkit-box-shadow: 0 0 7px #ff7f00;
	-moz-box-shadow: 0 0 7px #ff7f00;
	box-shadow: 0 0 7px #ff7f00;
}
.btn-2 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #202020;
	color: #fff !important;
	font-family: 'Roboto Slab';
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	padding: 7px 15px;
	margin: 12px 0 0
}
.btn-2:hover ,.btn-2.blue {
	background-color: #00afed;
	color: #fff !important;
}
.btn-2.blue {
	padding: 9px 15px;
}
.btn-2.blue:hover {
	background-color: #0377a0 !important;
}
/* title
===============*/
.head-1 ,.head-2{
	font-weight: 400;
	padding: 40px 0 25px;
	text-transform: uppercase;
	color: #5e5f5f
}
.head-1 strong ,.head-2 strong{
	color: #113c64
}
.head-2 {
	display: inline-table;
}
.head-2 .ico-title {
	display: table-cell;
	vertical-align: middle;
}
.head-2 .ico-title>span {
	color: #fff !important;
	width: 75px;
	height: 75px;
	text-align: center;
	line-height: 75px;
	background-color: #202020;
	-webkit-box-shadow: 0 2px rgba(39,35,27,.28);
	-moz-box-shadow: 0 2px rgba(39,35,27,.28);
	box-shadow: 0 2px rgba(39,35,27,.28);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	font-family: 'Roboto Slab';
	font-size: 50px;
	font-weight: 700;
	max-height: 75px;
}
.head-2 .ico-title .fa {
	font-size: 45px
}
.head-2 h1 ,.head-2 h2{
	display: table-cell;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px
}
.dis-block h1 ,.dis-block h2 ,.dis-block h5{
	display: inline-block;
	vertical-align: middle;
}
.dis-block h1 ,.dis-block h2{
	margin-right: 15px
}
.dis-block h5 {
	font-weight: 600;
	text-transform: none;
	line-height: 1.5;
	border-left: 1px solid;
	margin-left: 2%;
	padding-left: 3%
}

.link-free-qt ,#client-test ,.form-quote ,#about-wra ,#benefit-wra ,#wra-process{
	background-image: -webkit-linear-gradient(bottom, #2f8bba, #39b3e5);
background-image: -moz-linear-gradient(bottom, #2f8bba, #39b3e5);
background-image: -o-linear-gradient(bottom, #2f8bba, #39b3e5);
background-image: linear-gradient(to top, #2f8bba, #39b3e5);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f8bba', endColorstr='#39b3e5',GradientType=0 );
}
/*   Header
=======================*/
#header{
	background-color: #fff;
}
#header.box-shadow {
	position: relative;
	z-index: 1;
	-webkit-box-shadow: 0 2px 10px rgba(28,26,20,.34);
	-moz-box-shadow: 0 2px 10px rgba(28,26,20,.34);
	box-shadow: 0 2px 10px rgba(28,26,20,.34);
}
#header>.container{
	position: relative;
}
#logo {
	float: left;
	background-color: #fff;
	padding: 9px 0
}
#logo img{
	height: 67px;
	width: auto;
}
#header .phone {
	position: absolute;
	top:0;
	right: 15px;
	line-height: 33px;
	padding-top:16px;
}
.phone {
	font-size: 24px;
	color: #6e6e6e;
	font-family: 'Bitter';
}
.phone .fa-phone ,.phone strong {
	color: #2f8bba
}
.phone .fa-phone {
	font-size: 32px;
	vertical-align: -2px
}
#header .navbar-toggle {
	text-transform: uppercase;
	padding: 0;
	margin: 46px 15px 2px;
	font-size: 28px;
	overflow: hidden;
	border-radius: 0;
	color: #113c64
}
.navbar-collapse {
	border: 0 !important
}
.navbar-toggle.collapsed {
	color: #6f231b
}
#header .navbar-toggle .text {
	display: inline-block;
	float: left;
	font-size: 16px;
	margin-top: 4px;
	margin-right: 5px;
}
.link-free-qt {
	height: 120px;
	width: 180px;
	float: right;
	display: block;
	text-align: center;
	color: #fff !important;
	font-size: 12px;
	padding-top: 15px;
	text-transform: uppercase;
	background-color: #24abe2;
}
.link-free-qt strong {
	font-size: 18px;
	font-family: 'Bitter';
}
.link-free-qt img {
	margin-bottom: 4px
}
.menu-nav {
	margin:0 -15px;
}
.menu-nav>li {
	padding:0;
	border-top: 1px solid #c5c5c5
}
.menu-nav>li:last-child {
	padding-right: 0 !important
}
.menu-nav>li>a {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	color: #4b4b4b;
	line-height: 20px;
	padding: 10px 15px;
	border-top: 1px solid #e1e1e1
}
.menu-nav>li>a:last-child{
	margin-right: 0
}
.menu-nav>li>a:hover ,.menu-nav>li.active>a {
	color: #2f8bba !important;
}
/* Footer
==========================*/
#footer {
	position: relative;
	z-index: 1;
	background: url(../img/bg-story.jpg) repeat;
	padding: 25px 0 35px;
}
.bg-footer{
	position: absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.03), rgba(255,255,255,.1));
	background: -ms-linear-gradient(bottom, rgba(0,0,0,.03) 0%,rgba(255,255,255,0.1) 100%); /* IE10+ */
	background-image: linear-gradient(to top, rgba(0,0,0,.03), rgba(255,255,255,.1));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21ffffff', endColorstr='#21000000',GradientType=0 ); /* IE6-9 */
}
.form-control {
	height: 40px;
	border: 0;
	border-radius: 0;
	margin-bottom: 12px;
	-webkit-box-shadow: 0 2px rgba(45,39,33,.32);
	-moz-box-shadow: 0 2px rgba(45,39,33,.32);
	box-shadow: 0 2px rgba(45,39,33,.32);
	color: #adadad
}
.form-control:focus {
	-webkit-box-shadow: 0 0 7px #fff;
	-moz-box-shadow: 0 0 7px #fff;
	box-shadow: 0 0 7px #fff;
}
textarea.form-control {
	height: auto !important;
}
#footer .view-now {
	padding: 7px 35px;
	font-size: 14px;
	min-width: inherit;
	margin: 5px 0 25px
}
#footer .head-1 {
	padding: 8px 0 12px;
}
#footer .head-1 h2 {
	font-size: 32px
}
#footer .head-1 h2 strong {
	text-shadow: 0 2px rgba(45,39,33,.32);
	color: #ff9600
}
#footer {
	color: #fff
}
#footer .phone {
	line-height: 36px;
	padding-top: 20px;
	color: #fff
}
#footer .phone .fa {
	color: #ff9600;
}
#footer .phone strong {
	font-size: 36px;
	color: #aaa;
	margin-left: 10px
}
.box-bott{
	padding-bottom: 60px;
}
.box-bott .col {
	position: relative;
	padding-left: 38px;
	line-height: 1.3;
	margin-top: 10px
}
.box-bott .ico-pd {
	position: absolute;
	left: 0;
	top: 3px;
}
.box-bott aside {
	border-left: 1px solid #494949;
	padding: 6px 0 5px 12px
}
.box-bott h4 {
	font-size: 20px;
	font-family: 'Bitter';
	color: #868181;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.box-bott li a{
	color: #fff;
	display: inline-block;
	padding: 2px 0
}
.box-bott li a:hover {
	color: #ff9600
}
.address{
	border-bottom: 1px solid #494949;
	max-width: 455px;
	padding-bottom: 10px
}
.address address {
	overflow: hidden;
	padding-left: 20px;
	padding-top: 15px
}
.address .map .row>div span {
	display: table;
}
.address .map h5 {
	line-height: 1.3
}


/* Main
==========================*/
#main {

}

#banner {
	position: relative;
}
#banner.boder-b {
	border-bottom: 6px solid #043b57
}
#banner .caption {
	position: absolute;
	top:0;
	width: 100%;
	height: 100%
}
#banner .caption>.container {
	height: 100%;
}
#banner .box-wh {
	background-color: #fff;
	background-color: rgba(255,255,255,.42);
	max-width: 700px;
	padding: 25px;
	width: 40%;
	position: absolute;
	bottom: 8%
}
#banner .box-wh h1 {
	font-size: 31px;
	color: #113c64;
	font-family: 'Bitter';
}
#banner .box-wh p {
	color: #454545;
	font-weight: 600;
	padding-top: 12px;
	line-height: 1.5
}
.form-quote {
	background-color: #24abe2;
	background-color: rgba(36, 171, 226, 0.85);
	float: right;
	height: 100%;
	width: 366px;
	color: #fff;
	text-align: center;
	display: table;
	padding: 5px
}
.form-quote .table-cell {
	display: table-cell;
	vertical-align: middle;
}
.form-quote hgroup {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(255,255,255,.24);
	text-transform: uppercase;
}

.form-quote hgroup h1 {
	text-shadow: 0 2px rgba(45,39,33,.32);
}
.form-quote form{
	padding: 0 20px
}
.form-quote .input-box {
	position: relative;
}
.form-quote .input-box .glyphicon ,
.form-quote .input-box .fa{
	position: absolute;
	top:0;
	right: 0;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #e8e8e8;
	font-size: 16px
}
.form-quote .form-control {
	padding-right: 45px
}

#custom-wra {
	padding-bottom: 40px
}
#custom-wra .head-1 {
	padding-bottom: 15px
}
#custom .item{
	text-align: center;
	vertical-align: middle;
	max-height: 170px;
	line-height: 170px
}
#custom .item img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}
#custom .owl-controls .owl-buttons div {
	font-size: 30px;
	height: 30px;
	line-height: 30px;
	margin-top: -15px;
	color: #ff9600
}
#client-test {
	color: #fff;
	padding-bottom: 55px;
	background-color: #24abe2;
}
#client-test .head-2 ,#client-test .head-2 strong{
	color: #fff
}
#client-test .col .fa-quote-left {
	font-size: 24px;
	position: absolute;
	left: 30px;
	top:0;
}
#client-test .col {
	position: relative;
	padding-left: 70px;
	padding-right: 20px;
}
#client-test .col aside {
	border-left: 1px solid rgba(0,0,0,.05);
	position: relative;
	padding:18px 0 25px 15px;
	font-style: italic;
}
#client-test .col aside:before {
	content: "";
	display: block;
	width: 1px;
	background-color: rgba(255,255,255,.3);
	position: absolute;
	left:0;
	top:0;
	bottom: 0;
}
#client-test .col aside h6 {
	font-size: 12px;
	font-weight: 600;
	font-style: normal;
	margin-top: 12px
}

#accessories .row {
	margin: 0 -10px;
}
#accessories .row>.col {
	padding: 0 10px 20px;
	line-height: 1.3
}
#accessories .row>.col a {
	color: #fff;
}
#accessories figure {
	position: relative;
}
#accessories figure img {
	max-width: 100%;
	width: 100%;
	height: auto;
	display: inline-block;
}
#accessories figure h5 {
	text-transform: uppercase;
	padding-bottom: 3px
}
#accessories figcaption {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	background-color: #24abe2;
	background-color: rgba(36, 171, 226, 0.75);
	padding:12px 15px;
}
#accessories .row>.col a:hover figcaption{
	background-color: rgba(36, 171, 226, 0.95);
	transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
}

#our-bolg {
	padding-bottom: 50px
}
#our-bolg .col {
	margin-bottom: 20px;
	line-height: 1.5;
	color: #363636
}
#our-bolg .col img {
	max-width: 100%;
	width: 100%;
	height: auto;
	display: inline-block;
}
#our-bolg .col figure {
	position: relative;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	border: solid 3px #fff;
}
#our-bolg .col>a {display: block;position: relative;}
#our-bolg .col .date {
	color: #fff;
	font-weight: 700;
	position: absolute;
	left: -3px;
	top: 50%;
	width: 115px;
	line-height: 19px;
	padding: 15px 12px;
	background-color: #0c2b36;
	background-color: rgba(12, 43, 54, 0.83)
}
#our-bolg .col h4 {
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Bitter';
	padding: 30px 0 20px
}
#our-bolg .col h4 a{
	color: #113c64
}
#our-bolg .col h4 a:hover {
	color: #ff9600
}
#our-bolg .col .view-now {
	font-weight: 400;
	text-transform: capitalize;
	min-width: inherit;
	padding:7px 25px;
	margin: 0;
	margin-top: 10px
}
#our-bolg .col figure:hover {
	transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.55);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.55);
	box-shadow: 0 0 5px rgba(45,39,33,.55);
}

#offers-wra {
	padding: 5% 0 7%
}
.right-content {
	margin-top: 20px
}
.left-head p em{
	color: #4e4e4e;
	font-size: 12px;
	padding-top: 15px;
	display: inline-block;
}
.head-3 {
	color: #3c3c3c;
	text-transform: uppercase;
	display: table;
}
.head-3 .img ,.head-3 hgroup {
	display: table-cell;
	vertical-align: middle;
}
.head-3 hgroup {
	padding-left: 15px
}
.head-3 h1 {
	color: #113c64
}
.spe-pro .item {
	text-align: center;
}
.spe-pro .item figure{
	position: relative;
	-webkit-box-shadow: 0 0 3px rgba(45,39,33,.31);
	-moz-box-shadow: 0 0 3px rgba(45,39,33,.31);
	box-shadow: 0 0 3px rgba(45,39,33,.31);
	border: solid 4px #fff;
}
.spe-pro .item figure:hover {
	transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	-webkit-box-shadow: 0 0 6px rgba(45,39,33,.60);
	-moz-box-shadow: 0 0 6px rgba(45,39,33,.60);
	box-shadow: 0 0 6px rgba(45,39,33,.60);
}
.spe-pro .item figure img {
	max-width: 100%;
	width: 100%
}
.spe-pro .item figcaption {
	position: absolute;
	left: -5px;
	top:-5px;
}
.spe-pro .item figcaption img {
	width: auto;
	display: block;
}
.spe-pro .item h4 {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Bitter';
	padding: 15px 0 7px;
}
.spe-pro .item h4 a {
  color: #113c64;
}
.spe-pro .item h4 a:hover {
  color: #ff9600;
}
.spe-pro .item h5 {
	text-transform: uppercase;
	font-family: 'Bitter';
	color: #4b4b4b
}
.spe-pro .item h5 strong {
	color: #113c64;
}

#about-wra {
	color: #fff;
	padding-bottom: 55px;
	background-color: #24abe2;
}
#about-wra .head-2, #about-wra .head-2 strong {
	color: #fff
}
#about-wra .head-2 .ico-title {
	height: 64px;
}
.frame-us {
	line-height: 1.45;
	max-width: 635px
}
.frame-us h4 {
	line-height: 1.45;
	border-bottom: 1px solid #78d8ff;
	border-top: 1px solid #78d8ff;
	padding: 12px 0
}
.frame-us p {
	padding: 10px 0 20px
}
.team-m .item figure{
	display: table;
	margin:-5px auto 15px;
}
.team-m .avatar ,.team-m .item .info {
	display: table-cell;
	vertical-align: middle;
}
.team-m .avatar {
	-webkit-box-shadow: 0 9px 10px rgba(45,39,33,.75);
	-moz-box-shadow: 0 9px 10px rgba(45,39,33,.75);
	box-shadow: 0 9px 10px rgba(45,39,33,.75);
	border: solid 6px #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.team-m .item .info {
	padding-left: 20px
}
.team-m .item .info address {
	margin: 0;
	font-weight: 600
}
.team-m .item .info h4 {
	padding: 3px 0
}
.team-m .item .info address span {
	display: block;
	padding: 3px 0
}

.tab-nav li {
	float: left;
	font-weight: 600;
	padding: 8px 0;
	margin-left: -1px;
}
.tab-nav li a {
	color: #575757;
	display: block;
	padding: 16px;
	padding: 7px 15px;
	border-left: 1px solid #c6c5c5
}
.tab-nav li:first-child a ,.tab-nav li.active a{
	border-left: 0
}
.tab-nav li.active {
	-webkit-box-shadow: 0 -1px 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 -1px 5px rgba(45,39,33,.15);
	box-shadow: 0 -1px 5px rgba(45,39,33,.15);
	position: relative;
	z-index: 5;
	background-color: #fff;
}
.tab-content {
	background-color: #fff;
	padding: 35px;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	border-bottom: 3px solid #052b44;
	min-height: 450px
}
.nd-content aside{
	color: #3a3939;
	line-height: 1.45;
	max-width: 632px;
}
.nd-content aside h2 {
	color: #113c64
}
.nd-content aside h4 {
	line-height: 1.4;
	padding: 20px 0
}
.nd-content .view-now.large {
	margin-top: 35px
}

.box-color {
	padding: 28px 0 8px;
	border-bottom: 1px solid #949494
}
.box-color .left-pd {
	color: #343434;
	padding: 10px 0;
	line-height: 1.4
}
.box-color .left-pd h4 {
	font-family: 'Bitter';
	color: #5e5f5f;
	line-height: 1.3
}
.box-color .left-pd h4 strong {
	font-size: 24px;
	color: #113c64
}
.box-color .left-pd p {
	padding: 12px 0 10px
}
.color-pd li {
	float: left;
	font-size: 12px;
	width: 16.66%
}
.item-clr {
	padding: 10px;
	font-weight: 600;
	font-style: italic;
}
.item-clr a {
	color: #343434;
}
.item-clr a:hover {
	color: #113c64
}
.item-clr a:hover img {
	-webkit-box-shadow: 0 0 7px rgba(45,39,33,.50);
	-moz-box-shadow: 0 0 7px rgba(45,39,33,.50);
	box-shadow: 0 0 7px rgba(45,39,33,.50);
}
.item-clr figure img {
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	border: solid 3px #fff;
	max-width: 100%;
	height: auto;
	margin-bottom: 8px;
}
.colorFrame {
	padding-bottom: 4%
}
.wra-color {
	padding: 10px 0 25px;
	border-top:1px solid #1b6594 
}
.colorFrame .wra-color:first-child {
	border-top: 0
}
.wra-color .head-1 {
	padding-bottom: 15px;
	color: #636363
}
.wra-color .head-1 strong {
	color: #237195
}
.color-owl {
	padding:30px;
	background:url(../img/bg-color.png) no-repeat center;
	background-size: cover;
	margin-top: 15px
}
.color-owl .owl-controls .owl-buttons div {
	width: 34px;
	height: 34px;
	font-size: 18px;
	text-align: center;
	line-height: 34px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #1d6797;
	-webkit-box-shadow: inset 0 0 6px rgba(38,33,25,.3);
	-moz-box-shadow: inset 0 0 6px rgba(38,33,25,.3);
	box-shadow: inset 0 0 6px rgba(38,33,25,.3);
	color: #fff;
	margin-top: -25px;
}


.cell-tb {
	height: 100%;
	display: table;
	max-width: 1100px;
	overflow: hidden;
}
.cell-tb .our-box {
	display: table-cell;
	vertical-align: middle;
	padding-left: 25px
}
.cell-tb .our-box aside {
	overflow: hidden;
	padding-left: 15px;
	color: #fff;
	line-height: 1.4;
}
.cell-tb .our-box h1 {
	text-transform: uppercase;
	font-size: 48px;
	margin-bottom: 10px;
	text-shadow: 0 2px rgba(45,39,33,.32);
}
.cell-tb .our-box h4 {
	line-height: 1.4;
	padding: 10px 0;
	border-bottom: 1px solid #78d8ff;
	border-top: 1px solid #78d8ff;
}
.cell-tb .our-box h4.no-line {
	border:0;
	text-transform: uppercase;
	padding: 5px 0
}
.cell-tb .our-box aside p {
	text-align: justify;
	margin-top: 15px
}
#banner.bn-bgs {
	max-height: 267px;
	overflow: hidden;
}

.wra-project {
	padding-top: 30px;
	padding-bottom: 30px;
}
.project {
	padding: 25px 0
}
.slider-pjt{
	-webkit-box-shadow: 0 0 4px rgba(28,26,20,.28);
	-moz-box-shadow: 0 0 4px rgba(28,26,20,.28);
	box-shadow: 0 0 4px rgba(28,26,20,.28);
	border: solid 5px #fff;
	max-width: 495px;
	transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
}
.slider-pjt:hover {
	-webkit-box-shadow: 0 0 7px rgba(28,26,20,.50);
	-moz-box-shadow: 0 0 7px rgba(28,26,20,.50);
	box-shadow: 0 0 7px rgba(28,26,20,.50);

}
.slider-pjt .owl-controls .owl-buttons div {
	width: 36px;
	height: 36px;
	background-color: #2f8cba;
	-webkit-box-shadow: 0 2px rgba(45,39,33,.32);
	-moz-box-shadow: 0 2px rgba(45,39,33,.32);
	box-shadow: 0 2px rgba(45,39,33,.32);
	margin-top: -18px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 36px;
}
.slider-pjt .owl-controls .owl-buttons div.owl-prev {
	left: -5px
}
.slider-pjt .owl-controls .owl-buttons div.owl-next {
	right: -5px
}
.info-pjt {
	color: #3a3939;
	line-height: 1.45
}
.info-pjt h2 a,.info-pjt h5 {
	color: #113c64;
	font-family: 'Bitter';
}
.info-pjt h2 {
	padding: 5px 0 25px;
}
.service-pit {
	margin-top: 25px;
	padding: 17px 0;
	border-top: 1px solid #2f8cba;
	border-bottom: 1px solid #2f8cba
}
.service-pit h5 img {
	margin-right: 10px;
	vertical-align: -7px
}
.service-pit ul {
	padding: 6px 0;
	max-width: 420px;
}
.service-pit ul li {
	float: left;
	width: 33.33%;
	padding: 2px 0
}
.service-pit ul li a {
	color: #113c64;
	text-decoration: underline;
}
.info-pjt h2 a:hover ,.service-pit ul li a:hover {
	color: #ff9600
}

#benefit-wra {
	color: #fff;
	padding-bottom: 25px;
	background-color: #24abe2;
	line-height: 1.45
}
#benefit-wra .head-2 {
	color: #fff;
	text-transform: none;
	text-shadow: 0 2px rgba(45,39,33,.32);
	margin:auto;
	display: table;
	padding: 18px 0 25px
}
#benefit-wra .head-2 h1 {
	font-size: 43px
}
#benefit-wra .list li {
	padding: 12px 15px 12px 5px;
	border-top: 1px solid rgba(255,255,255,.4);
}
#benefit-wra .list li:first-child {
	border-top: 0
}
#benefit-wra .list .fa-check {
	font-size: 24px
}
#benefit-wra .list li p {
	overflow: hidden;
}

#accessories.ser-pd {
	padding-bottom: 4%
}
#silder-sr .owl-controls {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}
#silder-sr .owl-controls .owl-buttons {
	max-width: 1200px;
	margin: auto;
	height: 100%;
	position: relative;
}
#silder-sr .owl-controls .owl-buttons div {
	width: 50px;
	height: 50px;
	background-color: #2f8cba;
	-webkit-box-shadow: 0 2px rgba(45,39,33,.32);
	-moz-box-shadow: 0 2px rgba(45,39,33,.32);
	box-shadow: 0 2px rgba(45,39,33,.32);
	margin-top: -25px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 50px;
}
#silder-sr .owl-pagination {
	display: table;
	background-color: #358bb5;
	padding: 12px 17px 3px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -78px;
	z-index: 9999;
	-webkit-box-sizing: initial;
	-moz-box-sizing:  initial;
	box-sizing:  initial;
}
#silder-sr {
	height: 100%;
	border-bottom: 9px solid #358bb5;
}
#silder-sr .owl-item { 
	text-align: center;
	position: relative;
	left: 0
}
#silder-sr .head-ms {
	text-transform: uppercase;
	font-size: 48px;
	margin-bottom: 10px;
	text-shadow: 0 2px rgba(45,39,33,.32);
	color: #fff;
	background-color: #2f8cba;
	background-color: rgba(47, 140, 186, 0.8);
	-webkit-box-shadow: 0 2px rgba(45,39,33,.32);
	-moz-box-shadow: 0 2px rgba(45,39,33,.32);
	box-shadow: 0 2px rgba(45,39,33,.32);
	padding: 40px 30px;
	display: inline-block;
}
.caption-ms {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}
.caption-ms .tab-cell {
	display: table;
	width: 100%;
	height: 100%
}
.caption-ms .tab-cell>div {
	display: table-cell;
	vertical-align: middle;
}
.post-frame {
	line-height: 1.4;
	color: #3a3939;
	margin: 12px 0;
	padding: 4% 0 3%
}
.post-frame h2 ,.aside-ms h2{
	color: #113c64;
	padding-bottom: 8px
}
.post-frame h4 {
	line-height: 1.3;
	padding: 10px 0;
	border-bottom: 1px solid #78d8ff;
	border-top: 1px solid #78d8ff;
	margin-bottom: 8px;
}

.client-say {
	padding-top: 15px ;
	padding-bottom: 5.5%;
	border-top: 3px solid #e9e9e9
}
.client-say h3 {
	color: #113c64;
	padding: 20px 0 0;
}
.client-say .fa-quote-left {
	font-size: 24px;
	position: absolute;
	left: 0;
	top: 20px;
	color: #ff9600
}
.left-say .item{
	position: relative;
	padding: 18px 0;
	padding-left: 40px;
	color: #343434
}
.left-say .item p{
	font-style: italic;
}
.left-say .item h6 {
	font-size: 12px;
	font-weight: 600;
	font-style: normal;
	margin-top: 12px;
}
.client-say .form-ms {
	margin-top: 18px
}
.client-say .form-ms .form-control:focus {
	-webkit-box-shadow:0 0 5px rgba(255, 150, 0, 0.6);
	-moz-box-shadow:0 0 5px rgba(255, 150, 0, 0.6);
	box-shadow:0 0 5px rgba(255, 150, 0, 0.6);
}

#contact {
	background-color: #fff;
	padding: 2% 0 5%
}
.head-ct {
	font-family: 'Bitter';
	font-size: 18px;
	color: #3f3f3f
}
.head-ct h1 {
	font-size: 48px;
	font-weight: 700;
	color: #ff9600;
	padding-bottom: 5%
}
.head-ct>div {
	display: table;
	width: 100%;
	padding-top: 8%
}
.head-ct>div>p ,.head-ct>div>address {
	vertical-align: middle;
	display: table-cell;
	line-height: 1.25;
	padding: 0 13px
}
.list-contact .item {
	text-align: center;
}
.list-contact .avatar img{
	-webkit-box-shadow: 0 6px 10px rgba(45,39,33,.75);
	-moz-box-shadow: 0 6px 10px rgba(45,39,33,.75);
	box-shadow: 0 6px 10px rgba(45,39,33,.75);
	border: solid 6px #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
}
.list-contact .info {
	margin-top: 10px;
}
.list-contact .info h4 {
	padding: 6px 0;
	color: #219cd2
}
.list-contact .info span {
	display: block;
	padding: 4px 0;
	word-wrap: break-word;
}

.ser-like {
	padding: 15px 0;
	border-bottom: 2px solid #80aac5;
	color: #fff;
	background-color: #24abe2;
	background-image: -webkit-linear-gradient(bottom, #116093, #219cd2);
	background-image: -moz-linear-gradient(bottom, #116093, #219cd2);
	background-image: -o-linear-gradient(bottom, #116093, #219cd2);
	background-image: linear-gradient(to top, #116093, #219cd2);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116093', endColorstr='#219cd2',GradientType=0 ); /* IE6-9 */
}
.ser-like a {
	color: #fff;
}
.ser-like h1 {
	text-transform: uppercase;
	line-height: 0.9
}
.ser-like h1 span {
	font-size: 24px
}
.ser-like .col {
	display: table;
	width: 100%;
	padding-top:10px;
	padding-bottom: 10px
}
.ser-like .ico-pd ,.ser-like aside ,.ser-like .tab-cel {
	display: table-cell;
	vertical-align: middle;
}
.tab-cel li {
	padding: 3px 0
}
.ser-like aside {
	padding-left: 20px
}
.ser-like aside p {
	margin-top: 10px
}

.introduc {
	color: #3a3939;
	padding: 5% 0 3.5%
}
.introduc h4{
	padding: 5px 0 20px
}
.introduc li{
	overflow: hidden;
	padding: 3px 0
}
.introduc li p {
	overflow: hidden;
	padding-top: 4px
}
.introduc .fa-check {
	font-size: 24px;
	color: #ff9600
}
.box-team-ms {
	padding: 5% 0 9%;
	background: url(../img/bg-team-b.png) no-repeat top center;
}
.box-team-ms .list-contact {
	float: none !important;
	width: auto !important;
}
.box-team-ms .right-content ,.introduc .right-content{
	margin-top: 0 !important
}
.box-team-ms .left-head {
	padding: 25px 0
}
#wra-process ,#wra-process .head-1 ,#wra-process .head-1 strong{
	color: #fff;
}
.process {
	margin: 25px 0 30px
}
.process .col{
	float: left;
	width: 25%;
	padding-left: 50px;
	position: relative;
	padding-right: 15px
}
.process .icon-head {
	width: 45px;
	display: inline-block;
	text-align: center;
	position: absolute;
	left: 0;
	top:0;
}
.process .table-pd {
	width: 100%;
	display: table;
}
.process .table-pd h3,.process .table-pd figure {
	display: table-cell;
	vertical-align: middle;
}
.process .table-pd h3 {
	font-weight: 700;
	font-family: 'Bitter';
}
.process h4 {
	font-weight: 700;
	color: #a5e2fc
}
.process aside p {
	border-top:1px solid #60ccf9;
	margin-top: 10px;
	padding: 8px 0 20px;
	line-height: 1.4
}

.wp-blog {
	padding-bottom: 40px
}
.content-wp {
	width: 72.4%;
	line-height: 1.6;
	color: #363636
}
.wp-blog .content-wp .item-blg h3 {
	color: #113c64;
	text-transform: uppercase;
	padding: 20px 0 18px;
	font-family: 'Bitter';
	font-weight: 700
}
.item-blg {
	padding: 30px 0;
	border-top: 1px solid #d2d1d1
}
.content-wp .item-blg:first-child {
	border-top: 0;
}
.item-blg img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	border: solid 3px #fff;
}
.item-blg figure {
	position: relative;
}
.item-blg a:hover h3 {
	color: #ff9600 !important
}
.item-blg .date {
	color: #fff;
	font-weight: 700;
	position: absolute;
	left: -2px;
	top: 65%;
	width: 115px;
	line-height: 19px;
	padding: 15px 12px;
	background-color: #0c2b36;
	background-color: rgba(12, 43, 54, 0.83);
}
.item-blg .view-now {
	margin-bottom: 0;
	font-size: 18px;
	margin-top: 25px;
	padding: 7px 20px;
	-webkit-box-shadow: 1px 2px rgba(45,39,33,.32);
	-moz-box-shadow: 1px 2px rgba(45,39,33,.32);
	box-shadow: 1px 2px rgba(45,39,33,.32);
}

.sidebar-wp {
	width: 25.3%
}
.box-blg {
	border: solid 1px #bcbcbc;
	background-color: #f5f5f5;
	padding: 5px 18px 30px;
	font-size: 16px;
	margin-top: 30px;
}
.box-blg h4 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 20px;
	padding: 12px 0 10px;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	font-family: 'Bitter';
	color: #113c64;
	font-weight: 400
}
.box-blg ul li {
	border-bottom: 1px dotted #bcbcbc;
	padding: 3px 0;
	line-height: 28px;
}
.box-blg ul li a{
	color: #5e5f5f
}
.box-blg ul li a:hover {
	color: #113c64 !important
}

.item-blg .status {
	padding: 17px 0 0
}
.status .date-w span {
	display: block;
	font-family: 'Bitter';
	font-weight: 700;
	color: #113c64;
	text-align: center;
	line-height: 20px;
	width: 65px;
	text-transform: uppercase;
}
.status .date-w .text-m {
	background-color: #ff9600;
	padding:2px 5px
}
.status .date-w .text-d {
	background-color: #334d56;
	font-size: 18px;
	padding: 5px;
	color: #fff
}
.item-blg .status li{
	display: inline-block;
	margin-right: 4%;
	font-size: 14px;
	color: #5e5f5f;
	vertical-align: text-bottom;
}
.item-blg .status li a {
	color: #5e5f5f;
}
.item-blg .status li a:hover {
	text-decoration: underline;
}
.item-blg .status li .glyphicon{
	color: #b5b5b5;
	font-size: 22px;
	margin-right: 8px;
	vertical-align: text-bottom;
}
.wra-comment {
	padding-bottom: 40px
}
.wra-comment h3 {
	line-height: 28px;
	padding: 15px 0 10px;
	color: #5e5f5f;
	font-family: 'Bitter';
	font-weight: 700
}
.reply {
	display: inline-block;
	font-family: 'Bitter';
	font-size: 18px;
	font-weight:700;
	text-transform: uppercase;
	color: #fff !important;
	text-shadow: 1px 2px rgba(45,39,33,.32);
	line-height: 21px;
	padding: 6px 17px 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #5e5f5f;
	margin-top: 18px;
}
.reply:hover {
	background-color: #ff9600
}
.comment {
	padding: 30px 0 0
}
.comment-list li {
	border-top: 1px solid #d2d1d1
}
.comment-list li:first-child {
	border-top: 0
}
.comment-list li .comment:last-child .comment-body{
	border-bottom: 0 !important
}
.comment.mar-left-1 {
	margin-left: 81px;
}
.comment.mar-left-2 {
	margin-left: 162px;
}
.avatar {
	margin-right: 20px
}
.comment-body {
	overflow: hidden;
	border-bottom: 1px solid #d2d1d1;
	padding-bottom: 30px
}
.name-date ,.name-date a{
	color: #304f71
}
.name-date a:hover {
	text-decoration: underline;
}
.reply-box h2 {
	color: #113c64;
	text-transform: uppercase;
	padding: 30px 0 20px;
	font-family: 'Bitter';
	font-weight: 700;
}
.reply-box .form-control {
	font-size: 14px;
	margin-bottom: 20px;
	height: 45px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: solid 1px #c5c5c5;
	-webkit-box-shadow: 0 0 rgba(45,39,33,.32);
	-moz-box-shadow: 0 0 rgba(45,39,33,.32);
	box-shadow: 0 0 rgba(45,39,33,.32);
}
.reply-box .form-control:focus {
	border: solid 1px #113c64;
	-webkit-box-shadow: 0 0 7px rgba(17, 60, 100,.6);
	-moz-box-shadow: 0 0 7px rgba(17, 60, 100,.6);
	box-shadow: 0 0 7px rgba(17, 60, 100,.6);
}
.reply-box .reply {
	margin-top: 5px;
	background-color: #ff9600
}
.reply-box .reply:hover {
	background-color: #113c64 !important
}
.content-wp .reply-box h3 {
	padding: 12px 0
}

/* 28/08
=====================*/
.phone-land {
	font-size: 48px;
	color: #2f8bba;
	font-family: 'Bitter';
	position: absolute;
	top:30px;
	right: 15px;
	line-height:1.2;
}
.phone-land span {
	color: #6e6e6e;
	margin-right: 20px
}

.lan-bot {
	padding-bottom: 10px
}
.lan-bot h4 {
	padding-top: 22px
}
.lan-bot aside h4:first-child {
	padding-top: 0
}

.form-quote hgroup h3 {
	text-shadow: 0 2px rgba(45,39,33,.32);
	padding-top: 15px
}
.garage {
	position: relative;
	width: 65.3%
}
.garage img {
	max-width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	border: solid 3px #fff;
}
.garage figcaption {
	position: absolute;
	right: 3px;
	bottom: 20px;
	color: #fff;
	font-weight: 700;
	font-family: 'Bitter';
	background-color: rgba(0,0,0,.5);
	font-size: 36px;
	max-width: 352px;
	padding: 5px 20px;
	text-transform: uppercase;
}
.garage figcaption span {
	font-size: 55px
}
.garage-form {
	margin:20px 0;
}
.garage-form .form-quote {
	width: 34%;
	max-width: 366px;
	display: table;
}
.garage-form .form-quote form {
	padding: 0 5px
}
.intro-gara {
	font-size: 16px;
	line-height: 1.5
}

.box-epoxy {
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
	margin: 25px 0
}
.box-epoxy .item {
	padding: 40px 30px;
	border-bottom: 3px solid #113c64;
	font-size: 16px;
}
.box-epoxy .item figure{
	max-width: 434px;
	border:3px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(45,39,33,.15);
	-moz-box-shadow: 0 0 5px rgba(45,39,33,.15);
	box-shadow: 0 0 5px rgba(45,39,33,.15);
}
.box-epoxy .item figure img {
	max-width: 100%
}
.box-epoxy .item h2 ,.mission h2 {
	color: #113c64
}
.box-epoxy .item ul {
	padding-top: 20px
}
.box-epoxy .item li ,.mission li ,.box1-map li {
	padding: 2px 0;
	line-height: 1.5
}
.box-epoxy .item li .fa-circle ,.mission li .fa-circle ,.box1-map li .fa-circle{
	font-size: 13px;
	color: #ff9600;
	margin-right: 10px;
	vertical-align: 1px
}
.mission {
	padding: 10px 30px 40px;
	font-size: 16px;
	line-height: 1.5
}
.mission ul {
	padding-top: 15px
}

.service-area {
	padding: 3.5% 0 0
}
.service-area h2 {
	color: #113c64;
	padding-bottom: 30px
}
.box1-map ul {
	display: inline-block;
	padding-right: 50px;
	font-size: 22px;
}
.box1-map li .fa-circle {
	font-size: 15px;
	vertical-align: 2px
}
.today-ct {
	position: relative;
	padding: 4.5% 3%;
	background: url(../img/user-tg.png) no-repeat right bottom;
	font-size: 16px;
	line-height: 1.5
}
.today-ct p{
   width: 83%
}
.today-ct p strong {
	font-size: 24px;
	color: #2f8bba
}
@media (min-width: 1300px) {
	.container {
		width: 1230px
	}
	#banner .box-wh {
		width: 53%
	}
	.head-ct {
		float: left;
		width: 37%;
		max-width: 400px;
		margin-top: 30px
	}
	.list-contact {
		float: right;
		width: 63%
	}
	.garage-form .form-quote form {
		padding: 0 20px;
	}
}
@media (min-width: 768px) {
	.menu-nav {
		border-top:1px solid #dbdbdb;
		margin:44px -15px 0 10px
	}
	.menu-nav>li {
		float: left;
		padding:0px 10px;
		border-top: 0
	}
	.menu-nav>li:first-child {
		padding-left: 0
	}
	.menu-nav>li:last-child {
		padding-right: 0
	}
	.menu-nav>li>a {
		border-top: 0;
		padding-left: 0;
		padding-right: 0
	}
	.link-free-qt span,.link-free-qt strong {
		display: block;
	}
	.pic-tab {
		margin-top: 25px
	}
	.left-say {
		width: 46%;
		float: left;
	}
	.right-say {
		width: 51%;
		float: right;
	}
}
@media (min-width: 992px) {
	#logo {
		padding: 12px 0 13px
	}
	#logo img {
		height: auto;
	}
	.menu-nav {
		margin-top: 65px;
		margin-left: 25px
	}
	.menu-nav>li {
		padding:7px 21px;
	}
	.menu-nav>li>a {
		font-size: 16px
	}
	.link-free-qt span {
		margin: 8px 0 2px
	}
	.form-free-qt {
		padding-left: 35px;
		padding-right: 15px
	}
	.left-head {
		float: left;
		display: table;
		max-width: 215px;
		text-align: center;
	}
	.right-content {
		float: right;
		width: 77%
	}
	.head-3 .img {
		margin-bottom: 15px
	}
	.head-3 hgroup {
		padding-left: 0
	}
	.head-3 .img ,.head-3 hgroup {
		display: block;
	}
	.head-3 h2 {
		font-size: 29px;
	}
	.head-3 h1 {
		font-size: 56px;
		line-height: 0.9;
	}
	.left-head p em {
		padding-left: 15px;
		padding-right: 15px;
	}
	.box-color .left-pd {
		float: left;
		max-width: 150px
	}
	.color-pd {
		float: right;
		width: 84%
	}
	.info-pjt {
		padding-left: 28px
	}
	.ser-like .col {
		padding-left: 3%
	}
	.ser-like .col-md-6:first-child{
		border-right: 1px solid #fff
	}
	.ser-like .col-md-6:first-child .col {
		padding-left: 0;
		padding-right: 3%
	}
	.wp-blog {
		padding:0 15px
	}

}
@media (max-width: 1299px) {
	.tab-nav li {
		display: table-cell;
		float: none;
		vertical-align: middle;
		text-align: center;
	}
	.tab-nav li a{
		padding-left: 0;
		padding-right: 0
	}
	.cell-tb .our-box {
		padding-left: 0
	}
	.cell-tb .our-box h1 {
		font-size: 40px
	}
	.head-ct>div {
		display: none;
	}
}
@media (max-width: 991px) {
	.link-free-qt {
		height: 85px;
		width: 120px;
		padding-top: 5px
	}
	.link-free-qt strong {
		font-size: 15px
	}
	#header .phone {
		padding-top: 5px
	}
	.form-quote {
		display: none;
	}
	#banner .box-wh {
		width: 95%
	}
	.color-owl {
		padding:2% 0;
	}
	.bn-small>img {
		display: none;
	}
	#banner.bn-small .caption {
		padding: 20px 0;
		position: static;
		background-color: #24abe2;
		background-image: -webkit-linear-gradient(bottom, rgba(17,60,100,.35), rgba(255,255,255,.35));
		background-image: -moz-linear-gradient(bottom, rgba(17,60,100,.35), rgba(255,255,255,.35));
		background-image: -o-linear-gradient(bottom, rgba(17,60,100,.35), rgba(255,255,255,.35));
		background-image: linear-gradient(to top, rgba(17,60,100,.35), rgba(255,255,255,.35));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59113c64', endColorstr='#59ffffff',GradientType=0 );
	}
	#banner.bn-bgs {
		max-height: inherit;
	}
	.info-pjt h2 {
		padding-bottom: 10px
	}
	.service-pit {
		padding: 10px;
		margin-top: 12px
	}
	.process .col {
		width: 50%
	}
	.phone-land {
		font-size: 36px;
		top:20px;
	}
	.box-epoxy .item {
		padding: 15px
	}
}
@media (max-width: 767px) {
	#logo {
		margin-left: 15px
	}
	.link-free-qt {
		float: none;
		width: auto;
		height: auto;
		text-align: left;
		padding: 3px 15px;
		margin: 0 -15px;
		line-height: 37px
	}
	.link-free-qt img {
		margin-bottom: 0;
		margin-right: 10px;
	}
	#client-test .col {
		margin-bottom: 20px;
		padding-left: 50px;
		padding-right: 0
	}
	#client-test .col .fa-quote-left {
		left: 15px
	}
	#client-test .col aside {
		padding: 10px 0 10px 15px
	}
	.spe-pro .item {
		width: 50%;
		margin-bottom: 20px
	}
	.team-m .item figure {
		margin: 0 0 10px
	}
	.nd-content aside {
		margin-top: 25px
	}
	.tab-nav {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.tab-nav li {
		min-width: 120px
	}
	.tab-nav li a{
		padding-left: 5px;
		padding-right: 5px;
	}
	.color-pd li {
		width: 33.33%
	}
	.project {
		padding: 15px 0
	}
	.info-pjt {
		margin-top: 15px
	}
	.list-contact figure {
		display: table;
		margin-bottom: 20px
	}
	.list-contact .avatar ,.list-contact .info {
		display: table-cell;
		vertical-align: middle;
		margin: 0;
		text-align: left;
	}
	.list-contact .info {
		padding-left: 20px
	}
	.list-contact .info h4 ,.list-contact .info span {
		padding: 2px 0
	}
	.content-wp ,.sidebar-wp {
		float: none !important;
		width: auto;
	}
	.lan-bot {
		padding-bottom: 50px
	}
	.garage-form .form-quote {
		display: none;
	}
	.garage {width: 100%}
	.box-epoxy .item h2, .mission h2 {
		margin-top: 10px
	}
	.box1-map h2 {
		margin-top: 25px;
	}
	.service-area h2 {
		padding-bottom: 15px
	}
	.today-ct {
		padding: 4.5% 0;
		background: none
	}
	.today-ct p {
		width: auto
	}

}
@media (max-width: 639px) {
	.head-2 {
		display: block;
	}
	.block-d {
		display: inline-block;
	}
	.tab-content {
		padding: 20px 15px 30px
	}
	.cell-tb .our-box .icon-h {
		display: none;
	}
	.cell-tb .our-box aside {
		padding-left: 0
	}
	.process .col {
		width: 100%;
		float: none;
	}
	#silder-sr .head-ms {
		padding: 5px 10px;
	}
	.phone-land {
		font-size: 24px;
		line-height: 1
	}
	.phone-land span{
		display: block;
		font-size: 18px
	}
}
@media (max-width: 559px) {
	#banner .caption {
		position: static;
	}
	#banner .box-wh {
		position: relative;
		width: 100%;
		padding: 15px 0;
		bottom: 0
	}
	.ser-like .tab-cel {
		display: none;
	}
	.item-blg .date {
		padding:8px;
		top:40%;
	}
	.item-blg h3 {
		font-size: 19px
	}
}
@media (max-width: 479px) {
	h1 {
		font-size: 30px !important;
	}
	h2 {
		font-size: 24px !important
	}
	#footer .phone span {
		display: none;
	}
	#footer .phone strong {
		font-size: 30px
	}
	#header .phone {
		font-size: 19px
	}
	#header .phone .fa {
		font-size: 24px
	}
	#header .phone span {
		display: none;
	}
	#our-bolg .col {
		width: 100%
	}
	#accessories figcaption {
		padding: 3px;
		font-size: 13px;
		line-height: 1.1
	}
	#accessories figure h5 {
		font-size: 12px
	}
	.spe-pro .item {
		width: 100%;
		float: none;
	}
	.team-m .item .info{
		padding-left: 15px
	}
	#silder-sr .owl-pagination {
		padding-top: 6px;
		padding-bottom: 0;
		bottom: -9px
	}
	.list-contact figure {
		display: block;
	}
	.list-contact .avatar, .list-contact .info {
		display: block;
		text-align: center !important;
	}
	.list-contact .info {
		margin-top: 10px;
	}
	.comment.mar-left-1 ,.comment.mar-left-2{
		margin-left: 0
	}
	.garage figcaption {
		font-size: 24px;
		bottom: 0;
	}
	.garage figcaption span {
		font-size: 32px
	}
	.box-epoxy {
		margin-left: -15px;
		margin-right: -15px;
	}
	.mission {
		padding-left: 0;
		padding-right: 0
	}
}
@media (max-width: 360px) {

}

/** captch **/
.cptch_block {padding-left: 15px;padding-bottom: 10px}
.captchaSizeDivSmall {margin-left: 20px; float: left}
#captcha_code_label {font-weight: normal}